Jump to content

Archived

This topic is now archived and is closed to further replies.

Viktoriya

DMS Framework not available for download

Recommended Posts

Viktoriya

Hi, I just purchased the DMS Framework, but it is not available for upload in my account.  Is there a waiting period?  Thanks!

Share this post


Link to post
Share on other sites
Simon

Should be there now.

Share this post


Link to post
Share on other sites
johnschreiber

If I buy the DMS Framework, can you tell me does that get me grandfathered into PL5?

Thanks!

Share this post


Link to post
Share on other sites
Simon

Yes, you will .. its the equivalent of a 1 site platform license 

Share this post


Link to post
Share on other sites
johnschreiber

Thanks Simon.

Do you offer other licensing should I want to expand the number of sites I'm running?

Share this post


Link to post
Share on other sites
Viktoriya

Yes, I see it now.  But I just tried to install the plugin and got error.

 

The package could not be installed. No valid plugins were found.

 

 

Share this post


Link to post
Share on other sites
Viktoriya

Ok, my mistake - tried to install as plugin, but it's a theme.  I'm all set now.  Thanks.

Share this post


Link to post
Share on other sites

×